@font-face {
  font-family: Libertinus Serif Display;
  src: url('../fonts/LibertinusSerifDisplay-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --border-width--main: .09375rem;
  --hauptfarben--secondary-c: #060606;
  --hauptfarben--primary-c: #f9f9f9;
  --font--primary-family: "Open Sans", sans-serif;
  --text-main--font-size: clamp(.875rem, .75rem + .06vw, var(--size--1rem));
  --text-main--line-height: var(--line-height--1-5em);
  --font--primary-regular: 400;
  --h1--font-family: var(--all-headings--heading-font-family);
  --h1--font-size: clamp(var(--size--2-5rem), var(--size--1-5rem)  + 1.75vw, var(--size--3-5rem));
  --h1--line-height: var(--all-headings--heading-line-height);
  --all-headings--heading-font-weight: var(--font--primary-medium);
  --letter-spacing--0em: 0em;
  --h2--font-family: var(--all-headings--heading-font-family);
  --h2--font-size: clamp(var(--size--1-5rem), var(--size--1-25rem)  + 2.5vw, var(--size--3rem));
  --h2--line-height: var(--all-headings--heading-line-height);
  --size--0rem: 0rem;
  --h3--font-family: var(--font--primary-family);
  --h3--font-size: clamp(var(--size--1-25rem), var(--size--1rem)  + 1.5vw, 2.25rem);
  --h3--line-height: var(--all-headings--heading-line-height);
  --h4--font-family: var(--font--primary-family);
  --h4--font-size: clamp(var(--size--1rem), var(--size--0-75rem)  + 1vw, 1.675rem);
  --h4--line-height: var(--all-headings--heading-line-height);
  --h4--font-weight: var(--font--primary-medium);
  --sekundärfarben--primary-accent\<deleted\|variable-a673020d-bbee-66ca-69b4-ef6441c75d0b\>: #a5bee4;
  --space--7: clamp(1.88rem, 1.664rem + 1.08vw, var(--size--2-5rem));
  --radius--main: var(--size--0-5rem);
  --hauptfarben--transparent: #0000;
  --space--5: clamp(.96rem, .892rem + .34vw, var(--size--1-25rem));
  --container--main: calc(var(--site--max-width)  - var(--site--margin) * 2);
  --container--small: calc(var(--column-width--plus-gutter) * (var(--site--column-count)  - 2)  - var(--site--gutter));
  --container--large: calc(var(--site--max-width)  + 2 * var(--space--7)  - var(--site--margin) * 2);
  --container--full: calc(100vw - var(--site--margin) * 2);
  --space--3: clamp(.49rem, .472rem + .09vw, var(--size--0-75rem));
  --text-small--font-size: clamp(.675rem, .5rem + 5vw, var(--size--0-75rem));
  --setion-space--main: var(--size--7-5rem);
  --text-large--font-size: clamp(1rem, .875rem + .15vw, var(--size--1-5rem));
  --size--15rem: clamp(10rem, 6.374rem + 5.63vw, 15rem);
  --space--2: clamp(.35rem, .344rem + .03vw, var(--size--0-5rem));
  --line-height--1-25em: 1.25em;
  --site--gutter: 1rem;
  --hauptfarben--primary-c5: #f9f9f90d;
  --hauptfarben--primary-c15: #f9f9f926;
  --space--8: clamp(2.64rem, 2.28rem + 1.8vw, var(--size--5rem));
  --sekundärfarben--primary-brand-accent-c: #550d1b;
  --line-height--1-5em: 1.5em;
  --radius--round: 100vw;
  --radius--small: var(--size--0-125rem);
  --space--10: clamp(4.16rem, 3.512rem + 3.24vw, var(--size--10rem));
  --hauptfarben--secondary-c15: #06060626;
  --size--1-25rem: 1.25rem;
  --size--2rem: clamp(1.75rem, 1.688rem + .31vw, 2rem);
  --size--1rem: 1rem;
  --setion-space--none: var(--size--0rem);
  --setion-space--large: var(--size--15rem);
  --setion-space--small: var(--size--5rem);
  --size--3rem: clamp(2.25rem, 2.062rem + .94vw, 3rem);
  --hauptfarben--primary-c50: #f9f9f980;
  --space--4: clamp(.69rem, .654rem + .18vw, var(--size--1rem));
  --space--6: clamp(1.34rem, 1.214rem + .63vw, var(--size--2rem));
  --size--0-25rem: .25rem;
  --sekundärfarben--lighter-primary-accent-c: #ffcece;
  --sekundärfarben--light-primary-accent-c: #802537;
  --radius--large: var(--size--1rem);
  --space--1: clamp(var(--size--0-25rem), var(--size--0-25rem)  + 0vw, var(--size--0-25rem));
  --sekundärfarben--light-primary-accent-c5: #be4a460d;
  --font--primary-medium: 500;
  --hauptfarben--primary-c75: #f9f9f9bf;
  --hauptfarben--secondary-c5: #0606060d;
  --site--max-width: min(var(--site--width), 100vw);
  --site--margin: clamp(1rem, .5rem + 2.5vw, 3rem);
  --size--5rem: clamp(3rem, 2.5rem + 2.5vw, 5rem);
  --size--2-5rem: clamp(2rem, 1.874rem + .63vw, 2.5rem);
  --hauptfarben--secondary-c75: #060606bf;
  --hauptfarben--secondary-c50: #06060680;
  --hauptfarben--light-secondary-c: #4e4e4e;
  --hauptfarben--overlay-c: var(--hauptfarben--secondary-c50);
  --sekundärfarben--borders: var(--hauptfarben--secondary-c5);
  --content-space--eyebrow-margin: var(--space--5);
  --content-space--button-margin: var(--space--6);
  --content-space--button-group-gap: var(--space--2);
  --line-height--1-125em: 1.125em;
  --line-height--1em: 1em;
  --site--column-count: 12;
  --site--width: 90rem;
  --font--secondary-family: "Libertinus Serif Display", "Times New Roman", sans-serif;
  --font--primary-small: 300;
  --letter-spacing--0-0125em: -.0125em;
  --all-headings--heading-font-family: var(--font--secondary-family);
  --all-headings--heading-line-height: var(--line-height--1-125em);
  --all-headings--heading-letter-spacing: var(--letter-spacing--0em);
  --all-headings--heading-margin-top: var(--space--4);
  --all-headings--heading-margin-bottom: var(--space--2);
  --font--primary-bold: 700;
  --h1--font-weight: var(--all-headings--heading-font-weight);
  --h2--font-weight: var(--all-headings--heading-font-weight);
  --h3--font-weight: var(--font--primary-bold);
  --text-large--font-family: var(--font--primary-family);
  --text-large--font-weight: var(--font--primary-regular);
  --text-large--line-heigth: var(--line-height--1-5em);
  --text-large--letter-spacing: var(--letter-spacing--0em);
  --text-main--font-family: var(--font--primary-family);
  --text-main--font-weight: var(--font--primary-regular);
  --text-small--font-family: var(--font--primary-family);
  --text-small--font-weight: var(--font--primary-regular);
  --text-small--line-height: var(--line-height--1-5em);
  --size--0-125rem: .125rem;
  --size--0-5rem: .5rem;
  --size--0-75rem: .75rem;
  --size--1-5rem: 1.5rem;
  --size--3-5rem: clamp(2.375rem, 2.093rem + 1.41vw, 3.5rem);
  --size--4rem: clamp(2.5rem, 2.126rem + 1.87vw, 4rem);
  --size--4-5rem: clamp(2.75rem, 2.312rem + 2.19vw, 4.5rem);
  --size--5-5rem: clamp(3.25rem, 2.688rem + 2.81vw, 5.5rem);
  --size--6rem: clamp(3.5rem, 2.874rem + 3.13vw, 6rem);
  --size--6-5rem: clamp(3.75rem, 3.062rem + 3.44vw, 6.5rem);
  --size--7rem: clamp(4rem, 3.25rem + 3.75vw, 7rem);
  --size--7-5rem: clamp(4.25rem, 3.438rem + 4.06vw, 7.5rem);
  --size--8rem: clamp(4.5rem, 3.626rem + 4.37vw, 8rem);
  --size--8-5rem: clamp(4.75rem, 3.812rem + 4.69vw, 8.5rem);
  --size--9rem: clamp(5rem, 4rem + 5vw, 9rem);
  --size--9-5rem: clamp(5.25rem, 4.188rem + 5.31vw, 9.5rem);
  --size--10rem: clamp(7.5rem, 4.374rem + 5.63vw, 10rem);
  --site--gutter-total: calc(var(--site--gutter) * (var(--site--column-count)  - 1));
  --space--9: clamp(3.4rem, 2.896rem + 2.52vw, var(--size--7-5rem));
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  border-bottom-style: solid;
  border-bottom-width: var(--border-width--main);
  border-bottom-color: var(--hauptfarben--secondary-c);
  background-color: var(--hauptfarben--primary-c);
  font-family: var(--font--primary-family);
  color: var(--hauptfarben--secondary-c);
  font-size: var(--text-main--font-size);
  line-height: var(--text-main--line-height);
  font-weight: var(--font--primary-regular);
  text-wrap: balance;
  scroll-behavior: smooth;
  overflow-x: clip;
}

h1 {
  font-family: var(--h1--font-family);
  font-size: var(--h1--font-size);
  line-height: var(--h1--line-height);
  font-weight: var(--all-headings--heading-font-weight);
  letter-spacing: var(--letter-spacing--0em);
  text-transform: uppercase;
  text-wrap: balance;
  color: inherit;
  text-align: inherit;
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: var(--h2--font-family);
  font-size: var(--h2--font-size);
  line-height: var(--h2--line-height);
  font-weight: var(--all-headings--heading-font-weight);
  letter-spacing: var(--letter-spacing--0em);
  text-transform: uppercase;
  color: inherit;
  margin-top: 0;
  margin-bottom: 0;
}

h3 {
  margin-top: var(--size--0rem);
  margin-bottom: var(--size--0rem);
  font-family: var(--h3--font-family);
  font-size: var(--h3--font-size);
  line-height: var(--h3--line-height);
  font-weight: var(--h3--font-weight);
  color: inherit;
}

h4 {
  margin-top: var(--size--0rem);
  margin-bottom: var(--size--0rem);
  font-family: var(--h4--font-family);
  font-size: var(--h4--font-size);
  line-height: var(--h4--line-height);
  font-weight: var(--h4--font-weight);
  color: inherit;
}

h5 {
  color: var(--sekundärfarben--primary-accent\<deleted\|variable-a673020d-bbee-66ca-69b4-ef6441c75d0b\>);
  margin-top: 0;
  margin-bottom: 0;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.1;
}

h6 {
  color: var(--hauptfarben--secondary-c);
  margin-top: 0;
  margin-bottom: 0;
}

p {
  margin-bottom: var(--size--0rem);
  font-family: var(--font--primary-family);
  line-height: var(--text-main--line-height);
  text-wrap: inherit;
  color: inherit;
}

a {
  color: inherit;
  padding: 0;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
}

ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

label {
  font-weight: 700;
  display: block;
}

blockquote {
  padding-top: var(--space--7);
  padding-right: var(--space--7);
  padding-bottom: var(--space--7);
  padding-left: var(--space--7);
  border-top-left-radius: var(--radius--main);
  border-top-right-radius: var(--radius--main);
  border-bottom-left-radius: var(--radius--main);
  border-bottom-right-radius: var(--radius--main);
  background-color: var(--hauptfarben--secondary-c);
  color: var(--hauptfarben--primary-c);
  border-left-style: none;
  margin-block-end: var(--line-height--1-5em) !important;
}

.navbar {
  background-color: var(--hauptfarben--transparent);
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
}

.navbar.is-sticky {
  top: 0;
}

.logo_wrapper {
  z-index: 999;
  grid-column-gap: var(--space--5);
  grid-row-gap: var(--space--5);
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  transition: all .5s;
  display: flex;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-fill-mode: both;
}

.container {
  width: 100%;
  max-width: var(--container--main);
  flex-flow: column;
  overflow: visible;
}

.container.is-small {
  max-width: var(--container--small);
}

.container.is-large {
  width: var(--container--large);
  max-width: var(--container--full);
}

.navbar_container {
  z-index: 999;
  max-width: var(--container--full);
  padding-top: var(--space--3);
  padding-bottom: var(--space--3);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-left: auto;
  margin-right: auto;
}

.navbar_container.is-w-fill.is-h-custom {
  height: 12.5vh;
}

.heading_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.h2.is-h3 {
  font-size: var(--h3--font-size);
}

.txt.is-small {
  font-size: var(--text-small--font-size);
}

.menu_wrapper {
  grid-column-gap: var(--space--7);
  grid-row-gap: var(--space--7);
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.two-col_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.p.is-large {
  font-size: var(--text-large--font-size);
  overflow-wrap: break-word;
  word-break: normal;
  flex-flow: wrap;
  align-items: center;
  position: relative;
}

.p.is-extra-large {
  font-size: var(--h3--font-size);
}

.nav_logo {
  width: var(--size--15rem);
  justify-content: center;
  align-items: center;
  height: auto;
}

.hamburger_btn {
  z-index: 999;
  background-color: var(--hauptfarben--transparent);
  width: auto;
  height: 100%;
}

.menu-icon, .hide {
  display: none;
}

.h3.is-medium.is-testimonial {
  line-height: var(--line-height--1-25em);
}

.h3.is-small {
  font-size: calc(.575 * var(--h3--font-size));
}

.is-vertical {
  flex-direction: column !important;
}

.style_grid {
  z-index: 1000;
  filter: invert(15%);
  pointer-events: none;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
  overflow: hidden;
}

.style_content {
  max-width: var(--container--main);
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.style-col_wrapper {
  grid-column-gap: var(--site--gutter);
  grid-row-gap: var(--site--gutter);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.style-col_wrapper.custom-grid {
  grid-template-columns: var(--grid-main);
}

.style_column {
  background-color: var(--hauptfarben--primary-c5);
  justify-content: center;
  align-items: flex-end;
  height: 100vh;
  display: flex;
}

.is-primary {
  color: var(--hauptfarben--primary-c);
}

.h1 {
  z-index: 22;
  max-width: 27.5ch;
}

.h1.is-h2 {
  font-size: var(--h2--font-size);
}

.is-secondary-bg {
  background-color: var(--hauptfarben--secondary-c);
  color: var(--hauptfarben--primary-c);
}

.three-col_grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.is-primary-bg {
  background-color: var(--hauptfarben--primary-c);
  color: var(--hauptfarben--secondary-c);
}

.has-primary-border {
  border: var(--border-width--main) solid var(--hauptfarben--primary-c15);
}

.is-muted-75 {
  opacity: .75;
}

.has-tp-mrgn {
  margin-top: var(--space--5);
}

.has-large-pdng {
  padding: var(--space--8) var(--space--7) var(--space--7);
}

.is-1o1 {
  aspect-ratio: 1;
}

.is-3o2 {
  aspect-ratio: 3 / 2;
}

.has-large-tp-mrgn {
  margin-top: var(--space--8);
}

.align-start {
  justify-content: flex-start;
}

.has-small-tp-mrgn {
  margin-top: var(--space--3);
}

.is-16o9 {
  aspect-ratio: 16 / 9;
}

.is-2o3 {
  aspect-ratio: 2 / 3;
}

.is-secondary {
  color: var(--hauptfarben--secondary-c);
}

.has-small-gap {
  grid-gap: var(--space--3);
}

.has-gap {
  grid-gap: var(--space--5);
}

.has-large-gap {
  grid-gap: var(--space--7);
}

.has-no-gap {
  grid-gap: 0rem !important;
}

.is-primary-accent {
  color: var(--sekundärfarben--primary-brand-accent-c);
}

.nav_list {
  justify-content: flex-start;
  align-items: center;
}

.nav-list_item {
  position: relative;
}

.nav_link {
  grid-column-gap: var(--space--2);
  grid-row-gap: var(--space--2);
  line-height: var(--line-height--1-5em);
  justify-content: flex-start;
  align-items: center;
}

.is-centered {
  text-align: center;
}

.is-horizontal {
  flex-wrap: nowrap;
  flex-direction: row !important;
}

.has-btm-mrgn {
  margin-bottom: var(--space--5);
}

.sr-only {
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.span-1 {
  grid-column: span 1;
  column-count: 1 !important;
}

.span-2 {
  grid-column: span 2;
}

.span-3 {
  grid-column: span 3;
}

.span-4 {
  grid-column: span 4;
}

.is-bold {
  font-weight: var(--font--primary-bold);
}

.no-wrap {
  white-space: nowrap;
  word-break: keep-all;
}

.is-16o10 {
  aspect-ratio: 155 / 100;
}

.has-radius {
  border-radius: var(--radius--main);
}

.is-rounded {
  border-radius: var(--radius--round);
}

.has-small-radius {
  border-radius: var(--radius--small);
}

.is-cut {
  overflow: clip;
}

.has-pdng {
  padding: var(--space--7);
}

.has-small-pdng {
  padding: var(--space--5);
}

.section {
  padding-top: var(--setion-space--main);
  padding-bottom: var(--setion-space--main);
}

.has-no-pdng {
  padding: 0 !important;
}

.has-no-btm-pdng {
  padding-bottom: 0 !important;
}

.has-child-radius {
  border-top-left-radius: var(--radius--main);
  border-top-right-radius: var(--radius--main);
  border-bottom-left-radius: var(--radius--main);
  border-bottom-right-radius: var(--radius--main);
  border-radius: calc(var(--radius--main)  - var(--border-width--main));
}

.has-extra-large-gap {
  grid-gap: var(--space--10);
}

.is-primary-accent-bg {
  background-color: var(--sekundärfarben--primary-brand-accent-c);
}

.is-relative {
  position: relative;
}

.is-absolute {
  position: absolute;
}

.is-sticky {
  position: sticky;
}

.is-fixed {
  position: fixed;
}

.is-z-1 {
  z-index: 1;
}

.is-z-3 {
  z-index: 3;
}

.is-z-9 {
  z-index: 9;
}

.is-inset-0 {
  inset: 0;
}

.is-w-h-fill {
  width: 100%;
  height: 100%;
}

.has-large-btm-mrgn {
  margin-bottom: var(--space--8);
}

.is-z--99 {
  z-index: -99;
}

.is-z--9 {
  z-index: -9;
}

.is-z-999 {
  z-index: 999;
}

.align-end {
  justify-content: flex-end;
}

.is-w-fill {
  width: 100%;
}

.is-h-fill {
  height: 100%;
}

.align-center {
  justify-content: center;
}

.has-tp-pdng {
  padding-top: var(--space--7);
}

.has-secondary-border {
  border: var(--border-width--main) solid var(--hauptfarben--secondary-c15);
}

.is-flex {
  display: flex;
}

.is-muted-50 {
  opacity: .5;
}

.no-shrink {
  flex-shrink: 0;
}

.icon {
  width: var(--size--1-25rem);
  z-index: 1;
  justify-content: center;
  align-items: center;
}

.icon.is-large {
  width: var(--size--2rem);
}

.icon.is-w-custom {
  width: auto;
}

.icon.is-w-custom.is-h-custom {
  height: 175%;
}

.items-start {
  align-items: start;
}

.items-center {
  align-items: center;
}

.items-end {
  align-items: end;
}

.hero_section {
  height: 82.5vh;
  padding-bottom: var(--setion-space--none);
}

.hero_section.is-h-custom {
  min-height: 87.5vh;
}

.footer_section {
  padding-top: var(--setion-space--large);
}

.hamburger_line {
  width: var(--size--2rem);
  height: 1.5px;
  transition: all .735s cubic-bezier(.625, .05, 0, 1);
}

.menu_btn {
  height: var(--size--3rem);
}

.has-horizontal-pdng {
  padding-right: var(--space--5);
  padding-left: var(--space--5);
}

.has-large-left-mrgn {
  margin-left: var(--space--8);
}

.has-large-right-mrgn {
  margin-right: var(--space--8);
}

.navbar_bg {
  border-bottom: var(--border-width--main) solid var(--hauptfarben--primary-c50);
  background-color: var(--hauptfarben--primary-c);
}

.is-space-between {
  justify-content: space-between;
}

.is-z--1 {
  z-index: -1;
}

.is-z--3 {
  z-index: -3;
}

.is-z-9999 {
  z-index: 9999;
}

.btn {
  padding: var(--space--4) var(--space--6);
  box-shadow: inset 0 0 var(--size--0-25rem) var(--size--0-25rem) var(--hauptfarben--primary-c5);
  line-height: 1;
  text-decoration: none;
}

.is-lighter-primary-accent-bg {
  background-color: var(--sekundärfarben--lighter-primary-accent-c);
}

.is-max-w-ch-25 {
  max-width: 25ch;
}

.is-flow-wrap {
  flex-flow: wrap;
}

.has-primary-accent-border {
  border: var(--border-width--main) solid var(--sekundärfarben--primary-brand-accent-c);
}

.h_clip {
  max-width: 95ch;
}

.is-light-primary-accent-bg {
  background-color: var(--sekundärfarben--light-primary-accent-c);
}

.has-large-radius {
  border-radius: var(--radius--large);
}

.p_clip {
  max-width: 65ch;
}

.notification_bar {
  height: 5.7vh;
}

.is-linear-diagonal-primary-accent-bg {
  background-image: linear-gradient(45deg, var(--sekundärfarben--primary-brand-accent-c), var(--sekundärfarben--light-primary-accent-c));
}

.is-linear-horizontal-primary-accent-bg {
  background-image: linear-gradient(90deg, var(--sekundärfarben--light-primary-accent-c), var(--sekundärfarben--primary-brand-accent-c) 50%, var(--sekundärfarben--light-primary-accent-c));
}

.is-light-primary-accent {
  color: var(--sekundärfarben--light-primary-accent-c);
}

.is-lighter-primary-accent {
  color: var(--sekundärfarben--lighter-primary-accent-c);
}

.is-all-caps {
  text-transform: uppercase;
}

.is-h-auto {
  height: auto;
}

.align-self-start {
  align-self: start !important;
}

.align-self-end {
  align-self: end !important;
}

.align-self-center {
  align-self: center;
}

.justify-self-center {
  justify-self: center;
}

.justify-self-right {
  justify-self: right;
}

.is-transparent-bg {
  background-color: var(--hauptfarben--transparent);
  color: var(--hauptfarben--secondary-c);
}

.is-light-primary-accent-shadow {
  box-shadow: 0 var(--space--1) var(--size--0-25rem) var(--size--0rem) var(--sekundärfarben--light-primary-accent-c5);
}

.contact_bar.is-flex.is-vertical.is-fixed.is-h-custom {
  height: 100svh;
}

.pointer-events-none {
  pointer-events: none;
}

.pointer-events-auto {
  pointer-events: auto;
}

.bottom {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-name: loop-move-bottom;
  animation-duration: 60s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: both;
}

.slideup {
  animation-name: slideup;
  animation-delay: calc(var(--i) * .15s);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-duration: .75s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: both;
}

.scale {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-name: scale;
  animation-duration: 3s;
  animation-direction: normal;
  animation-fill-mode: both;
}

.rotate {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-name: rotate;
  animation-duration: 5s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: both;
}

.top {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-name: loop-move-top;
  animation-duration: 60s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: both;
}

.loop-move-primary {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-name: loop-move-top;
  animation-duration: 90s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-play-state: running;
}

.slideup-25 {
  animation-name: slideup-25;
  animation-delay: calc(var(--i) * .15s);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-duration: .75s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: both;
}

.slidedown {
  animation-name: slidedown;
  animation-delay: calc(var(--i) * .15s);
  animation-duration: .75s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: 1;
  animation-direction: normal;
  animation-play-state: running;
  animation-fill-mode: both;
}

.pulse {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: cubic-bezier(.645, .045, .355, 1);
  animation-name: pulse;
  animation-iteration-count: infinite;
  animation-play-state: running;
}

.loop-move-secondary {
  z-index: 0;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  animation-name: loop-move-bottom;
  animation-duration: 90s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-play-state: running;
}

.is-medium {
  font-weight: var(--font--primary-medium);
}

.is-9o16 {
  aspect-ratio: 9 / 16;
}

.is-z--999 {
  z-index: -999;
}

.is-primary-75-blur-bg {
  background-color: var(--hauptfarben--primary-c75);
  -webkit-backdrop-filter: blur(var(--size--1-25rem));
  backdrop-filter: blur(var(--size--1-25rem));
  color: var(--hauptfarben--secondary-c);
}

.is-secondary-shadow {
  box-shadow: 0 var(--space--1) var(--size--0-25rem) var(--size--0rem) var(--hauptfarben--secondary-c5);
}

.breakout-visual_wrapper.is-relative {
  width: calc(75% + ((100vw - var(--site--max-width)) / 2)  + var(--site--margin));
  margin-right: calc(((100vw - var(--site--max-width)) / 2) * -1 - var(--site--margin));
}

.hero_img {
  object-position: 50% 0%;
  transform-origin: top;
}

.form {
  overflow: visible;
}

.is-linear-vertical-secondary-bg {
  background-image: linear-gradient(0deg, var(--hauptfarben--secondary-c), var(--hauptfarben--transparent) 75%);
}

.testimonial_list {
  display: grid;
}

.testimonial_slider {
  flex: 1;
}

.testimonial-slider_nav {
  width: 33.3333%;
}

.testimonial_item {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  opacity: 0;
  visibility: hidden;
  grid-area: 1 / 1;
  justify-content: flex-start;
  align-items: flex-start;
}

.testimonial_item.is-active {
  opacity: 100;
  visibility: visible;
}

.testimonial_visual {
  width: var(--size--5rem);
}

.testimonial_btn {
  width: var(--size--2-5rem);
  height: var(--size--2-5rem);
  background-color: #0000;
}

.testimonial-lines__count {
  width: 1ch;
  display: inline-block;
}

.testimonial_collection {
  width: 100%;
}

.testimonial-icon_wrapper.is-absolute {
  right: 0;
  top: calc(-1 * var(--size--2rem));
}

.faq_clip {
  overflow: hidden;
}

.faq-card_toggle {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.faq-card_content {
  grid-template-rows: 0fr;
  grid-template-columns: minmax(0, 1fr);
  grid-auto-columns: 1fr;
  transition-property: all;
  transition-duration: .5s;
  transition-timing-function: ease;
  display: grid;
  overflow: hidden;
}

.faq_checkbox {
  z-index: 1;
  cursor: pointer;
  appearance: none;
  border-radius: inherit;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.faq-card_wrapper {
  background-color: #0000;
  width: 100%;
}

.is-muted-25 {
  opacity: .25;
}

.is-muted-15 {
  opacity: .15;
}

.map_legend.is-flex.is-horizontal.has-small-gap.is-absolute {
  top: 32.5%;
  left: 20%;
}

.dot {
  width: var(--size--1-25rem);
  height: var(--size--1-25rem);
}

.dot_shadow.is-absolute.is-inset-0.is-lighter-primary-accent-bg.is-rounded.is-muted-75.is-w-custom {
  width: auto;
}

@media screen and (max-width: 991px) {
  .navbar.is-sticky {
    position: fixed;
    top: 5.75vh;
  }

  .container.is-large {
    max-width: var(--container--main);
  }

  .menu_wrapper {
    min-height: 100lvh;
    padding-bottom: var(--setion-space--main);
    background-color: var(--hauptfarben--primary-c);
    position: fixed;
    inset: 0;
  }

  .two-col_grid {
    grid-template-columns: minmax(0, 1fr);
  }

  .p.is-large {
    font-size: var(--text-large--font-size);
  }

  .hamburger_btn.is-flex.is-vertical.align-center.has-small-gap {
    grid-gap: var(--space--2);
  }

  .menu-icon {
    display: none;
  }

  .h3.is-small {
    font-size: calc(.75 * var(--h3--font-size));
  }

  .three-col_grid {
    grid-template-columns: 1fr;
  }

  .nav_list {
    justify-content: center;
    align-items: center;
  }

  .span-2, .span-3, .span-4 {
    grid-column: span 1;
  }

  .icon.is-small {
    width: var(--size--1rem);
  }

  .hero_section {
    height: auto;
    padding-top: 18.25vh;
  }

  .footer_section {
    padding-bottom: var(--setion-space--small);
  }

  .menu_btn {
    font-size: var(--text-large--font-size);
  }

  .is-flow-wrap-mobile {
    flex-flow: wrap;
  }

  .is-centered-mobile {
    text-align: center;
  }

  .notification_bar {
    position: sticky;
    top: 0;
  }

  .justify-self-center {
    justify-self: left;
  }

  .contact_bar.is-flex.is-vertical.is-fixed.is-h-custom {
    height: 100dvh;
  }

  .pointer-events-none {
    pointer-events: none;
  }

  .pointer-events-auto {
    pointer-events: auto;
  }

  .bottom {
    justify-content: space-between;
    animation-name: loop-move-right;
    animation-duration: 60s;
  }

  .scale, .rotate {
    justify-content: space-between;
    animation-duration: 60s;
  }

  .top {
    justify-content: space-between;
    animation-name: loop-move-right;
    animation-duration: 60s;
  }

  .loop-move-primary, .pulse, .loop-move-secondary {
    justify-content: space-between;
    animation-duration: 60s;
  }

  .breakout-visual_wrapper {
    aspect-ratio: 2 / 3;
    border-radius: var(--radius--main);
  }

  .breakout-visual_wrapper.is-relative {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .h1 {
    max-width: 100%;
  }

  .bottom, .scale, .rotate, .top, .loop-move-primary, .pulse, .loop-move-secondary {
    animation-duration: 75s;
  }

  .testimonial-slider_nav {
    order: 9999;
    width: 100%;
  }

  .testimonial_item {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    text-transform: uppercase;
  }

  h5 {
    font-size: 3.2em;
  }

  p {
    line-height: 1.5;
  }

  a.w--current {
    padding: 0;
  }

  .container, .container.is-small {
    max-width: var(--container--main);
  }

  .h2 {
    max-width: 35ch;
  }

  .menu_wrapper {
    min-height: 100vh;
  }

  .hamburger_btn {
    color: var(--hauptfarben--primary-c);
  }

  .btn_row {
    flex-flow: wrap;
  }

  .nav_list {
    flex-flow: column;
  }

  .icon {
    height: auto;
  }

  .menu_btn {
    background-color: var(--hauptfarben--transparent);
  }

  .btn.is-flex.is-horizontal.has-small-gap.has-radius.items-center.is-primary-bg.is-h-fill {
    height: auto;
  }

  .bottom {
    flex: none;
    max-width: none;
    animation-duration: 75s;
  }

  .scale {
    flex: none;
    max-width: none;
    animation-duration: 3s;
  }

  .rotate, .top, .loop-move-primary, .pulse, .loop-move-secondary {
    flex: none;
    max-width: none;
    animation-duration: 75s;
  }
}


@font-face {
  font-family: 'Libertinus Serif Display';
  src: url('../fonts/LibertinusSerifDisplay-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}